#map_popup {
    height: calc(100vh - 190px)
}
.modal-map{
    z-index: 101 !important;
}
.modal-map .popedit-modal-content{
    margin: 50px auto;
    position: relative;
}
.modal-map .popedit-close{
    position: absolute;
    right: 5px;
    top: 0;
    font-size: 35px;
    line-height: 35px;
    color: black;
    cursor: pointer;
}
.woocommerce form .form-row .woocommerce-input-wrapper .description {
    display: block !important;
    transition: all 300s linear !important;
}

.woocommerce form .form-row .woocommerce-input-wrapper .description {
    background: #E30D13;
    color: #fff;
    border-radius: 0px;
    font-size: 12px;
}

.woocommerce form .form-row .woocommerce-input-wrapper .description::before {
    border-color: #E30D13 transparent transparent transparent;
}

.search-map-checkout{
    z-index: 999;
    background-color: #FFF;
    top: 1rem;
    left: 1rem;
    max-width: 50%;
    padding: 8px;
    width: 50%;
}
